Bug 1475556 - [RFE] Install & test Ceph Metrics with Director-deployed OSP / RHHI
[RFE] Install & test Ceph Metrics with Director-deployed OSP / RHHI
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
medium Severity medium
: Upstream M2
: 15.0 (Stein)
Assigned To: Giulio Fidente
Yogev Rabl
Derek
: FutureFeature, Triaged
Depends On: 1526398
Blocks: 1475550 1475555 1476900 1519552
  Show dependency treegraph
 
Reported: 2017-07-26 17:33 EDT by jomurphy
Modified: 2018-06-21 22:00 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jomurphy 2017-07-26 17:33:07 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 10 Paul Grist 2018-06-04 10:28:44 EDT
Moving to next release for delivery. Not all the dependencies will be in place to deliver this in OSP-14, but we will continue to make progress towards full delivery in OSP-15.

Note You need to log in before you can comment on or make changes to this bug.